[HEADER]
VERSION=1

[BASIC]
WHEELBASE=2.654
CG_LOCATION=0.5275

[ARB]
FRONT=17500
REAR=7000

[FRONT]
TYPE=DWB
BASEY=-0.14
TRACK=1.56
ROD_LENGTH=0.101
HUB_MASS=50
WBCAR_TOP_FRONT=0.3385, 0.19534, 0.1
WBCAR_TOP_REAR=0.3385, 0.15534, -0.15
WBCAR_BOTTOM_FRONT=0.4385, -0.11466, 0.1
WBCAR_BOTTOM_REAR=0.4385, -0.10466, -0.25
WBTYRE_TOP=0.0685, 0.15034, -0.04
WBTYRE_BOTTOM=0.0185, -0.14966, 0
WBCAR_STEER=0.3685, 0.03534, 0.13
WBTYRE_STEER=-0.0115, 0.00534, 0.13
TOE_OUT=-0.00000
STATIC_CAMBER=-1.5			;-0.6
SPRING_RATE=41000
PROGRESSIVE_SPRING_RATE=1000
BUMP_STOP_RATE=50000
BUMPSTOP_UP=0.05
BUMPSTOP_DN=0.05
PACKER_RANGE=0.15
DAMP_BUMP=3400
DAMP_FAST_BUMP=1500
DAMP_FAST_BUMPTHRESHOLD=0.13
DAMP_REBOUND=4500
DAMP_FAST_REBOUND=3000
DAMP_FAST_REBOUNDTHRESHOLD=0.17

[REAR]
TYPE=DWB
BASEY=-0.125
TRACK=1.55
ROD_LENGTH=0.076
HUB_MASS=53
WBCAR_TOP_FRONT=0.371, 0.16392, 0.1
WBCAR_TOP_REAR=0.371, 0.14392, -0.2
WBCAR_BOTTOM_FRONT=0.501, -0.09608, 0.1
WBCAR_BOTTOM_REAR=0.501, -0.14608, -0.25
WBTYRE_TOP=0.071, 0.11892, 0
WBTYRE_BOTTOM=0.021, -0.16608, 0
WBCAR_STEER=0.471, 0.02392, -0.15
WBTYRE_STEER=0.061, -0.02308, -0.15
TOE_OUT=0.00025
STATIC_CAMBER=-1.4		;-0.4
SPRING_RATE=45000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=60000
BUMPSTOP_UP=0.07
BUMPSTOP_DN=0.05
PACKER_RANGE=0.15
DAMP_BUMP=3500
DAMP_FAST_BUMP=1400
DAMP_FAST_BUMPTHRESHOLD=0.13
DAMP_REBOUND=5000
DAMP_FAST_REBOUND=2250
DAMP_FAST_REBOUNDTHRESHOLD=0.17

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.005
SUSP_LF=-0.005
WHEEL_RF=0.005
SUSP_RF=0.005
WHEEL_LR=-0.02
SUSP_LR=-0.02
WHEEL_RR=-0.0075
SUSP_RR=-0.0075

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1